workerconfig 3.6.0;
buttons {
	button {
		position = 0;
		title = "Selected to vdir";
		color = 1,0;
		shortkeys {
		}
		commands {
			ScriptOp {
				type = evalcommand;
				pushuseoutput = false;
				dodebug = false;
				wpurecursive = false;
				wputakedirs = false;
				stacknr = 0;
				wintype = leave;
				changeprogress = false;
				changetext = false;
				progressuseoutput = false;
				wintextuseoutput = false;
				commandstring = "vdir_from_selected";
			}
		}
	}
	button {
		position = 2;
		title = "Add from other side";
		color = 1,0;
		shortkeys {
		}
		commands {
			ScriptOp {
				type = evalcommand;
				pushuseoutput = false;
				dodebug = false;
				wpurecursive = false;
				wputakedirs = false;
				stacknr = 0;
				wintype = leave;
				changeprogress = false;
				changetext = false;
				progressuseoutput = false;
				wintextuseoutput = false;
				commandstring = "vdir_add_selected_from_other_side";
			}
		}
	}
}
